#banner.lightbox-adjust
{
	margin-top: 0 !important;
}

#nav-main.lightbox-adjust
{
	position: relative !important;
}

#nav-main.menu-float-adjust
{
	position: fixed;
	top: 0;
}

.lunette img,
.bottom-lightbox img
{
	-ms-interpolation-mode: bicubic;
}

.lunette.fixed-to-top
{
	z-index: 4000;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
}

div.box-shadow
{
	position: absolute;
    bottom: 0;
    box-shadow: inset 0 -15px 15px -10px #999999;
    left: 0;
    right: 0;
    height: 25px;
}

.lunette,
.bottom-lightbox
{
	background: white;
	color: #222c67;
	z-index: 4000;
}

.bottom-lightbox
{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px;
	background: url(https://s3.amazonaws.com/content.cdrfg.com/images/dav/DAV-FOF2020-PromoBar-Version-4-bg.png);
	background-size: auto 100%;
}

.widget-float-img
{
	position: absolute;
	left: 5px;
	top: 0;
	height: 45%;
	padding-top: 4vw;
}

.bottom-lightbox a.close-btn
{
	position: absolute;
	right: 10px;
	top: 3.5vw;
}

.bottom-lightbox a.close-btn img
{
	width: 25px;
}

.lunette_close.close_icon img
{
	width: 25px !important;
}

.lunette-container
{
	/*padding-top: 3vw;
	padding-bottom: 3vw;*/
}

.lunette-container
{
	margin: 0 auto;
	/*max-width: 1000px;*/
}

.arrow-img
{
	height: 4vw;
}

.bottom-lightbox .arrow-img
{
	height: 3vw;
}

.left-arrow-img
{
	margin-right: 1.5vw;
}

.right-arrow-img
{
	margin-left: 1.5vw;
}

.mobile-arrow
{
	display: none;
}

img.logo-d1
{
	width: 60%;
}

.callout-container
{
	position: relative;
	text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
	padding: 0;
}

.btn-container
{
	padding: 0;
}

/*.bottom-lightbox .callout-container
{
	display: flex;
    align-items: center;
    justify-content: center;
}*/

p.callout-txt
{
	display: inline-block;
	font-size: 2vw;
	text-align: center;
	line-height: 1.2;
	margin: 0;
	padding-top: 2vw;
    padding-bottom: 1.3vw;
}

.bottom-lightbox p.callout-txt
{
	font-size: 1.5vw;
	padding-top: 4vw;
}

.btn-container
{
	text-align: center;
}

.dtn-btn,
.learn-btn
{
	color: white;
	display: inline-block;
	padding: 1vw 1.5vw;
	text-decoration: none;
	font-size: 1.5vw;
	font-weight: bold;
}

.dtn-btn:hover,
.learn-btn:hover,
.bottom-lightbox .dtn-btn:hover
{
	text-decoration: none;
	color: white;
}

.dtn-btn:visited,
.dtn-btn:active,
.dtn-btn:focus,
.bottom-lightbox .dtn-btn:visited,
.bottom-lightbox .dtn-btn:focus,
.bottom-lightbox .dtn-btn:focus,
.learn-btn:visited,
.learn-btn:focus,
.learn-btn:active
{
	text-decoration: none;
	color: white;
}

.dtn-btn
{
	background-color: #b72f24;
	border: solid 1px #b72f24;
	margin-right: 1vw;
	padding: 1vw 2.5vw;
}

.bottom-lightbox .dtn-btn
{
	margin-left: 3vw;
	padding: .8vw 2.5vw;
	margin-top: 3vw;
}

.learn-btn
{
	border: solid white 1px;
}

.desktop-break
{
	display: block;
}

.mobile-only
{
	display: none;
}

@media(max-width: 768px)
{
	.desktop-only
	{
		display: none;
	}
	
	.mobile-only
	{
		display: inline-block;
	}
	
	.mobile-break
	{
		display: block;
	}
	
	.desktop-break
	{
		display: inline;
	}
	
	p.callout-txt
	{
		font-size: 5.3vw;
		padding-top: 3vw;
		padding-bottom: 3vw;
	}
	
	img.logo-d1
	{
		width: 100%;
	}
	
	.desktop-arrow
	{
		display: none;
	}
	
	.mobile-arrow
	{
		display: inline;
	}
	
	.arrow-img,
	.bottom-lightbox .arrow-img
	{
		height: 7vw;
	}
	
	.dtn-btn, .learn-btn
	{
		padding: 2vw 2.5vw;
		font-size: 6.5vw;
	}
	
	.dtn-btn
	{
		padding: 2vw 7.4vw;
		margin-right: 2vw;
		margin-left: 2vw;
		line-height: 1;
		font-size: 6vw;
	}
	
	.learn-btn
	{
		/*display: none;*/
		margin-top: 10px;
	}
	
	.lunette
	{
	}
	
	.flags-img,
	.box-shadow
	{
		display: none;
	}
	
	.lunette-container
	{
		padding-top: 20px;
	}
	
	.lunette-container .callout-container
	{
		padding: 15px;
		background: url(https://s3.amazonaws.com/content.cdrfg.com/images/dav/DAV-FOF2020-Lightbox-Version-6-mobile-bg.png);
		background-size: 100%;
		background-position: bottom;
		background-repeat: no-repeat;
		padding-bottom: 16vw;
	}
	
	.callout-wrapper
	{
		padding-bottom: 3vw;
	}
	
	.bottom-lightbox
	{
		background: url(https://s3.amazonaws.com/content.cdrfg.com/images/dav/DAV-FOF2020-PromoBar-Version-4-mobile-bg.png);
		background-size: auto 100%;
	}
	
	.bottom-lightbox a.close-btn
	{
		top: 8vw;
	}
	
	.bottom-lightbox .callout-container
	{
		display: block;
	}
	
	.bottom-lightbox .dtn-btn
	{
		/*margin-left: 0;*/
		margin-left: 0;
		margin-top: 2vw;
		padding: 2vw 8.5vw;
		font-size: 6vw;
		margin-bottom: 20px;
	}
	
	.bottom-lightbox p.callout-txt
	{
		font-size: 5.3vw;
		padding: 50px 15px 5px 15px;
	}
	
	.mobile-widget-logo
	{
		width: 70%;
		margin-top: 15vw;
	}
}

@media screen and (min-width: 768px) and (max-width:768px)
{
	.lunette .p-grid .p-md-6
	{
		width: 100%;
	}
}

@media(min-width: 1350px)
{
	.lunette-container
	{
		/*padding-top: 36px;
		padding-bottom: 36px;*/
	}
	
	.lunette p.callout-txt
	{
		font-size: 28px;
	}
	
	.bottom-lightbox p.callout-txt
	{
		
	}
	
	.dtn-btn, .learn-btn
	{
		padding: 1.2vw 1.8vw;
		font-size: 2vw;
	}
	
	.bottom-lightbox a.dtn-btn
	{
		padding: 1.2vw 1.8vw;
		font-size: 2vw;
	}
	
	.arrow-img
	{
		height: 48px;
	}
}

@media(min-width: 1700px)
{
	.bottom-lightbox a.dtn-btn
	{
		padding: 20px 35px;
		font-size: 30px;
	}
}

